.gw-list2-container {
  padding-bottom: 0.3rem;
}

.gw-list2nav {
  width: 3.2rem;
  margin-right: 0.38rem;
  border-top: 0.1rem solid #dd2627;
  background-color: #FFFFFF;
}

.gw-list2nav-header {
  padding: 0.25rem 0.3rem 0.13rem 0.3rem;
  background-color: #dd2627;
  line-height: 0.42rem;
  font-size: 0.24rem;
  color: #FFFFFF;
  font-weight: 500;
}

.gw-list2nav-list {
  margin-bottom: 0;
}

.gw-list2nav-list-item {
  display: block;
  border-left: 0.06rem solid #FFFFFF;
  border-bottom: 1px solid #E0E0E0;
  padding: 0.3rem 0.3rem 0.3rem 0.28rem;
}

.gw-list2nav-list li:last-child .gw-list2nav-list-item {
  border-bottom: 0;
}

.gw-list2nav-list-item-main {
  line-height: 0.32rem;
  font-size: 0.24rem;
}

.gw-list2nav-list-item:hover {
  border-color: #dd2627;
}

.gw-list2nav-list-item:hover .gw-list2nav-list-item-main {
  color: #dd2627;
}

.gw-list2nav-list-item.active {
  background-color: #dd2627;
  border-color: #dd2627;
}

.gw-list2nav-list-item.active .gw-list2nav-list-item-main {
  color: #FFFFFF;
}

.gw-list2-main {
  border-top: 0.1rem solid #dd2627;
  background-color: #FFFFFF;
}

.gw-meeting-main {
  padding: 0.3rem;
}

.gw-meeting-box-name {
  width: 0.7rem;
  font-size: 0.18rem;
  color: #888888;
  line-height: 0.32rem;
}
.gw-meeting-box-msg {
  line-height: 0.32rem;
  font-size: 0.18rem;
  color: #333333;
}
.gw-meeting-box-msg a {
  margin-right: 0.3rem;
  cursor: pointer;
}
.gw-meeting-box-msg a:hover, .gw-meeting-box-msg a.active {
  color: #dd2627;
}
.gw-meeting-list {
  padding: 0.3rem 0.7rem;
}

.gw-meeting-item {
  margin-bottom: 0.5rem;
}
.gw-meeting-item-time {
  width: 2.19rem;
  height: 1.13rem;
  padding: 0.15rem 0.33rem 0.18rem 0.1rem;
  text-align: right;
  background: url('https://criaoss.cria.org.cn/res/images/meettimebg.png') center no-repeat;
  background-size: contain;
}
.gw-meeting-item-time-name {
  line-height: 0.4rem;
  font-size: 0.4rem;
  color: #FFFFFF;
  display: block;
  width: 100%;
  text-align: right;
}
.gw-meeting-item-time-msg {
  line-height: 0.4rem;
  font-size: 0.32rem;
  color: #FFFFFF;
  margin-top: 0.04rem;
  display: block;
  width: 100%;
  text-align: right;
}
.gw-meeting-item-circle-wrapper {
  padding: 0.17rem 0.28rem;
}

.gw-meeting-item-circle {
  width: 0.4rem;
  height: 0.4rem;
  object-fit: contain;
}
.gw-meeting-item-title {
  font-weight: 500;
  font-size: 0.24rem;
  color: #333333;
  line-height: 0.33rem;
  margin-bottom: 0.12rem;
}
.gw-meeting-item-msg {
  font-weight: 400;
  font-size: 0.18rem;
  color: #333333;
  line-height: 0.25rem;
}

@media screen and (max-width: 640px) {
  .gw-list2nav {
    margin-right: 0.1rem;
    width: 2rem;
  }
  .gw-meeting-list {
    padding: 0.2rem;
  }
  .gw-meeting-item-time {
    display: none;
  }
  .gw-meeting-item-circle-wrapper {
    padding-left: 0;
    padding-right: 0;
    margin-right: 0.2rem;
  }
  .gw-meeting-item-title {
    font-size: 0.28rem;
  }
  .gw-meeting-item-msg {
    font-size: 0.24rem;
  }
}
